.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.172000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.189000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.189000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.189000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.189000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.189000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.245000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.994000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.060000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.200000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000008,0.658402,-0.658402,0.000008,0,0);-ms-transform:matrix(0.000008,0.658402,-0.658402,0.000008,0,0);-webkit-transform:matrix(0.000008,0.658402,-0.658402,0.000008,0,0);}
.m0{transform:matrix(0.644015,0.000000,-0.136889,0.644015,0,0);-ms-transform:matrix(0.644015,0.000000,-0.136889,0.644015,0,0);-webkit-transform:matrix(0.644015,0.000000,-0.136889,0.644015,0,0);}
.m2{transform:matrix(0.648400,0.000000,-0.114329,0.648400,0,0);-ms-transform:matrix(0.648400,0.000000,-0.114329,0.648400,0,0);-webkit-transform:matrix(0.648400,0.000000,-0.114329,0.648400,0,0);}
.m4{transform:matrix(0.648400,0.000000,-0.114327,0.648400,0,0);-ms-transform:matrix(0.648400,0.000000,-0.114327,0.648400,0,0);-webkit-transform:matrix(0.648400,0.000000,-0.114327,0.648400,0,0);}
.m7{transform:matrix(0.658257,0.000000,0.000000,0.658402,0,0);-ms-transform:matrix(0.658257,0.000000,0.000000,0.658402,0,0);-webkit-transform:matrix(0.658257,0.000000,0.000000,0.658402,0,0);}
.m1{transform:matrix(0.658402,0.000000,0.000000,0.658402,0,0);-ms-transform:matrix(0.658402,0.000000,0.000000,0.658402,0,0);-webkit-transform:matrix(0.658402,0.000000,0.000000,0.658402,0,0);}
.m5{transform:matrix(0.658402,-0.159662,0.000000,0.658402,0,0);-ms-transform:matrix(0.658402,-0.159662,0.000000,0.658402,0,0);-webkit-transform:matrix(0.658402,-0.159662,0.000000,0.658402,0,0);}
.m6{transform:matrix(0.658468,-0.159663,0.000000,0.658402,0,0);-ms-transform:matrix(0.658468,-0.159663,0.000000,0.658402,0,0);-webkit-transform:matrix(0.658468,-0.159663,0.000000,0.658402,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.900000px;}
.ls11{letter-spacing:-0.885000px;}
.ls10{letter-spacing:-0.612000px;}
.ls12{letter-spacing:-0.606000px;}
.lsf{letter-spacing:-0.600000px;}
.ls4{letter-spacing:-0.064000px;}
.ls6{letter-spacing:-0.012800px;}
.lse{letter-spacing:-0.012000px;}
.ls2{letter-spacing:-0.011200px;}
.ls3{letter-spacing:-0.009920px;}
.ls15{letter-spacing:-0.006400px;}
.lsd{letter-spacing:-0.005600px;}
.ls9{letter-spacing:-0.004021px;}
.ls5{letter-spacing:-0.003520px;}
.ls1{letter-spacing:-0.003300px;}
.ls0{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.003080px;}
.ls7{letter-spacing:0.003520px;}
.lsa{letter-spacing:0.006160px;}
.lsb{letter-spacing:0.008680px;}
.ls14{letter-spacing:0.009300px;}
.ls8{letter-spacing:0.012800px;}
.ls16{letter-spacing:0.019200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws28{word-spacing:-0.070400px;}
.ws18{word-spacing:-0.048000px;}
.ws1e{word-spacing:-0.040211px;}
.ws23{word-spacing:-0.039200px;}
.ws26{word-spacing:-0.035200px;}
.wse{word-spacing:-0.032320px;}
.ws27{word-spacing:-0.028800px;}
.ws1f{word-spacing:-0.025589px;}
.ws1c{word-spacing:-0.025280px;}
.ws38{word-spacing:-0.025200px;}
.ws12{word-spacing:-0.022400px;}
.ws3{word-spacing:-0.021000px;}
.ws5{word-spacing:-0.019200px;}
.ws39{word-spacing:-0.018000px;}
.ws20{word-spacing:-0.017360px;}
.ws37{word-spacing:-0.016800px;}
.wsb{word-spacing:-0.016000px;}
.ws3e{word-spacing:-0.015000px;}
.ws6{word-spacing:-0.014880px;}
.ws2f{word-spacing:-0.014000px;}
.ws10{word-spacing:-0.012800px;}
.ws2{word-spacing:-0.012000px;}
.ws9{word-spacing:-0.011200px;}
.ws17{word-spacing:-0.011160px;}
.ws1d{word-spacing:-0.009920px;}
.ws46{word-spacing:-0.009300px;}
.ws29{word-spacing:-0.008680px;}
.wsc{word-spacing:-0.006400px;}
.ws22{word-spacing:-0.006160px;}
.ws1{word-spacing:-0.006000px;}
.ws30{word-spacing:-0.005600px;}
.ws14{word-spacing:-0.003520px;}
.ws48{word-spacing:-0.003300px;}
.ws2e{word-spacing:-0.003080px;}
.ws0{word-spacing:0.000000px;}
.ws2c{word-spacing:0.003080px;}
.ws3d{word-spacing:0.003300px;}
.wsf{word-spacing:0.003520px;}
.ws32{word-spacing:0.005600px;}
.ws44{word-spacing:0.006000px;}
.ws15{word-spacing:0.006400px;}
.ws8{word-spacing:0.007200px;}
.ws2b{word-spacing:0.008680px;}
.ws45{word-spacing:0.009300px;}
.ws16{word-spacing:0.009920px;}
.ws2d{word-spacing:0.011200px;}
.ws3f{word-spacing:0.012000px;}
.wsd{word-spacing:0.012800px;}
.ws2a{word-spacing:0.014000px;}
.ws3a{word-spacing:0.014400px;}
.ws42{word-spacing:0.015000px;}
.ws19{word-spacing:0.016000px;}
.ws31{word-spacing:0.016800px;}
.ws41{word-spacing:0.018000px;}
.ws13{word-spacing:0.019200px;}
.ws34{word-spacing:0.019600px;}
.ws4{word-spacing:0.021000px;}
.ws35{word-spacing:0.022120px;}
.ws25{word-spacing:0.022400px;}
.ws3c{word-spacing:0.023700px;}
.ws3b{word-spacing:0.025200px;}
.ws36{word-spacing:0.028280px;}
.ws1a{word-spacing:0.028800px;}
.ws24{word-spacing:0.032320px;}
.ws40{word-spacing:0.033000px;}
.wsa{word-spacing:0.033600px;}
.ws43{word-spacing:0.036300px;}
.ws1b{word-spacing:0.038720px;}
.ws21{word-spacing:0.039200px;}
.ws47{word-spacing:0.048000px;}
.ws7{word-spacing:0.058489px;}
.ws49{word-spacing:0.067760px;}
.ws11{word-spacing:0.086400px;}
.ws33{word-spacing:0.092400px;}
._3{margin-left:-9.642813px;}
._0{margin-left:-6.403940px;}
._6{margin-left:-5.392800px;}
._2{margin-left:-1.350000px;}
._5{width:6.560000px;}
._4{width:11.360000px;}
._7{width:12.759320px;}
._1{width:14.578901px;}
._8{width:17.360000px;}
._9{width:108.620800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:7.082400px;}
.fsb{font-size:13.142040px;}
.fsc{font-size:28.000000px;}
.fs1{font-size:30.000000px;}
.fs2{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs9{font-size:36.555328px;}
.fsd{font-size:38.000000px;}
.fse{font-size:40.004840px;}
.fs6{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs8{font-size:56.000000px;}
.fs5{font-size:56.864521px;}
.fs0{font-size:73.608508px;}
.fs4{font-size:97.480922px;}
.yd{bottom:46.957245px;}
.y8{bottom:68.131197px;}
.y0{bottom:73.741047px;}
.y84{bottom:118.512397px;}
.y1{bottom:121.541020px;}
.ydf{bottom:132.285210px;}
.yde{bottom:153.459622px;}
.ydd{bottom:174.475820px;}
.yfa{bottom:195.020892px;}
.ydc{bottom:195.492019px;}
.y53{bottom:214.639118px;}
.ydb{bottom:216.666431px;}
.y7{bottom:216.666800px;}
.yf9{bottom:217.458449px;}
.y10f{bottom:219.670365px;}
.yda{bottom:237.682629px;}
.y6{bottom:238.947328px;}
.yf8{bottom:239.739307px;}
.y10e{bottom:242.107922px;}
.yd9{bottom:258.698828px;}
.yf7{bottom:262.176864px;}
.y10d{bottom:264.388779px;}
.y77{bottom:264.878196px;}
.y5{bottom:265.019858px;}
.yeb{bottom:266.758237px;}
.yd8{bottom:279.873240px;}
.yf6{bottom:284.614421px;}
.y76{bottom:286.052608px;}
.y10c{bottom:286.826336px;}
.y4{bottom:287.458205px;}
.yea{bottom:291.882865px;}
.yaf{bottom:300.906452px;}
.yf5{bottom:306.895278px;}
.yc{bottom:309.449036px;}
.y3{bottom:309.896552px;}
.y10b{bottom:314.163222px;}
.ye0{bottom:316.033058px;}
.yd7{bottom:316.217042px;}
.ye9{bottom:320.483804px;}
.yae{bottom:323.344009px;}
.y2f{bottom:327.436584px;}
.yf4{bottom:329.332835px;}
.y2{bottom:332.177080px;}
.yd6{bottom:337.233240px;}
.yad{bottom:345.624866px;}
.y2e{bottom:352.403196px;}
.yf3{bottom:359.671930px;}
.yd5{bottom:362.041835px;}
.yac{bottom:368.062423px;}
.y78{bottom:370.932477px;}
.y101{bottom:376.606061px;}
.y2d{bottom:377.369807px;}
.ye8{bottom:378.001821px;}
.yd4{bottom:383.058033px;}
.yab{bottom:392.712211px;}
.y50{bottom:392.855374px;}
.y10a{bottom:401.546310px;}
.y2c{bottom:402.494435px;}
.ye7{bottom:402.968432px;}
.yd3{bottom:404.074232px;}
.yaa{bottom:415.149768px;}
.y4f{bottom:417.505953px;}
.y2b{bottom:427.461047px;}
.y109{bottom:427.777054px;}
.yd2{bottom:428.882827px;}
.ye6{bottom:431.727230px;}
.yf2{bottom:435.361821px;}
.ya9{bottom:437.430626px;}
.y4e{bottom:441.208432px;}
.yd1{bottom:449.899025px;}
.y2a{bottom:452.427658px;}
.y7c{bottom:454.035187px;}
.y7d{bottom:454.917340px;}
.y7e{bottom:455.673476px;}
.y7f{bottom:456.429611px;}
.ya8{bottom:459.868183px;}
.yf1{bottom:460.328432px;}
.y79{bottom:464.783037px;}
.y4d{bottom:468.545292px;}
.yd0{bottom:471.073438px;}
.y29{bottom:477.552287px;}
.ya7{bottom:484.517971px;}
.y108{bottom:485.137080px;}
.yf0{bottom:485.453060px;}
.ye5{bottom:489.087230px;}
.ycf{bottom:492.089636px;}
.y4c{bottom:492.247771px;}
.y28{bottom:502.518898px;}
.ya6{bottom:506.798828px;}
.y107{bottom:511.525840px;}
.yce{bottom:513.105834px;}
.yef{bottom:514.054052px;}
.y4b{bottom:515.950250px;}
.y27{bottom:527.485510px;}
.ya5{bottom:529.236385px;}
.ycd{bottom:537.914429px;}
.y4a{bottom:543.287110px;}
.ye4{bottom:546.447230px;}
.y26{bottom:552.610138px;}
.ya4{bottom:553.886174px;}
.ycc{bottom:558.930628px;}
.y49{bottom:566.989589px;}
.y106{bottom:568.727824px;}
.ye3{bottom:571.571858px;}
.yee{bottom:571.572069px;}
.ya3{bottom:576.323731px;}
.y25{bottom:577.576749px;}
.ycb{bottom:580.105040px;}
.y48{bottom:590.692069px;}
.y105{bottom:595.116584px;}
.ye2{bottom:596.538469px;}
.yed{bottom:596.538680px;}
.ya2{bottom:598.604588px;}
.y24{bottom:602.543361px;}
.yca{bottom:604.755619px;}
.y80{bottom:612.252291px;}
.y81{bottom:613.885471px;}
.y47{bottom:614.394548px;}
.y82{bottom:615.284576px;}
.y7b{bottom:615.817013px;}
.y83{bottom:616.683681px;}
.ya1{bottom:623.254377px;}
.ye1{bottom:625.297688px;}
.yec{bottom:625.297741px;}
.yc9{bottom:625.930031px;}
.y23{bottom:627.667989px;}
.y7a{bottom:636.831828px;}
.y46{bottom:638.097027px;}
.ya0{bottom:645.691934px;}
.yc8{bottom:646.946229px;}
.y22{bottom:652.634601px;}
.y45{bottom:661.799507px;}
.y75{bottom:667.646118px;}
.yc7{bottom:667.962428px;}
.y9f{bottom:667.972791px;}
.y21{bottom:677.601212px;}
.yc6{bottom:689.610495px;}
.y9e{bottom:690.410348px;}
.y44{bottom:690.874574px;}
.y74{bottom:693.876862px;}
.y20{bottom:702.567824px;}
.ye{bottom:709.232197px;}
.y9d{bottom:712.847905px;}
.yfe{bottom:717.959865px;}
.yc5{bottom:719.475224px;}
.y73{bottom:720.265622px;}
.y1f{bottom:727.692452px;}
.y9c{bottom:737.340994px;}
.yc4{bottom:741.281505px;}
.y72{bottom:746.654383px;}
.y1e{bottom:752.659063px;}
.y9b{bottom:759.778551px;}
.yc3{bottom:762.455917px;}
.y43{bottom:765.773961px;}
.y71{bottom:772.885126px;}
.y1d{bottom:777.625675px;}
.y9a{bottom:782.216108px;}
.yc2{bottom:783.472115px;}
.yfd{bottom:786.771220px;}
.y9{bottom:789.476888px;}
.y42{bottom:790.898589px;}
.yff{bottom:792.091754px;}
.y70{bottom:799.273887px;}
.y1c{bottom:802.750303px;}
.yc1{bottom:804.488314px;}
.y99{bottom:804.496965px;}
.y61{bottom:806.068650px;}
.y41{bottom:819.499581px;}
.y6f{bottom:825.662647px;}
.y98{bottom:826.934522px;}
.yc0{bottom:829.296909px;}
.y60{bottom:831.193278px;}
.y1b{bottom:831.351295px;}
.y40{bottom:844.624209px;}
.y97{bottom:849.372079px;}
.ybf{bottom:850.313107px;}
.y5f{bottom:856.159890px;}
.y1a{bottom:856.475923px;}
.ybe{bottom:871.487519px;}
.y96{bottom:871.652936px;}
.y3f{bottom:873.225201px;}
.y5e{bottom:881.126501px;}
.y19{bottom:881.442534px;}
.y6e{bottom:882.864657px;}
.ybd{bottom:892.977767px;}
.y95{bottom:896.302725px;}
.y3e{bottom:901.984420px;}
.y5d{bottom:906.251129px;}
.y18{bottom:906.409146px;}
.y6d{bottom:909.253417px;}
.yb{bottom:911.290803px;}
.y94{bottom:918.740282px;}
.ybc{bottom:923.001079px;}
.y3d{bottom:930.743639px;}
.y5c{bottom:931.217741px;}
.y6c{bottom:935.642178px;}
.y93{bottom:943.390070px;}
.ybb{bottom:944.807360px;}
.y5b{bottom:956.184353px;}
.ya{bottom:958.776034px;}
.y3c{bottom:963.295044px;}
.y17{bottom:963.927163px;}
.y92{bottom:965.670928px;}
.yba{bottom:966.455427px;}
.y5a{bottom:985.417410px;}
.y91{bottom:988.108485px;}
.y3b{bottom:988.261655px;}
.y16{bottom:988.893774px;}
.y6b{bottom:992.844135px;}
.yfc{bottom:993.094662px;}
.yb9{bottom:996.320327px;}
.y90{bottom:1010.546042px;}
.y59{bottom:1011.806171px;}
.y3a{bottom:1013.228267px;}
.y15{bottom:1013.860386px;}
.yb8{bottom:1018.600855px;}
.y6a{bottom:1019.232895px;}
.yfb{bottom:1034.086475px;}
.y8f{bottom:1035.195830px;}
.y39{bottom:1038.352895px;}
.y14{bottom:1038.985014px;}
.yb7{bottom:1048.623825px;}
.y8e{bottom:1057.476687px;}
.y13{bottom:1063.951625px;}
.y38{bottom:1066.953887px;}
.yb6{bottom:1070.904353px;}
.y100{bottom:1073.987842px;}
.y69{bottom:1075.960829px;}
.y58{bottom:1078.171533px;}
.y8d{bottom:1082.126476px;}
.y12{bottom:1088.918237px;}
.y37{bottom:1092.078515px;}
.y68{bottom:1100.927440px;}
.y104{bottom:1103.455705px;}
.y8c{bottom:1104.564033px;}
.yb5{bottom:1107.883328px;}
.y36{bottom:1117.045126px;}
.y57{bottom:1120.362473px;}
.y67{bottom:1126.052069px;}
.y8b{bottom:1126.844890px;}
.y103{bottom:1128.422316px;}
.yb4{bottom:1133.007956px;}
.y11{bottom:1140.114855px;}
.y35{bottom:1142.011738px;}
.y8a{bottom:1149.282447px;}
.y66{bottom:1151.018680px;}
.y102{bottom:1153.546945px;}
.yb3{bottom:1157.973778px;}
.y56{bottom:1162.394869px;}
.y34{bottom:1167.136366px;}
.y89{bottom:1171.720004px;}
.y65{bottom:1175.985292px;}
.y10{bottom:1182.147252px;}
.yb2{bottom:1182.939599px;}
.y33{bottom:1192.102978px;}
.y88{bottom:1196.369793px;}
.y55{bottom:1204.585809px;}
.y64{bottom:1205.218350px;}
.yb1{bottom:1208.064227px;}
.y32{bottom:1217.069589px;}
.y87{bottom:1218.650650px;}
.yf{bottom:1224.338192px;}
.y63{bottom:1231.607110px;}
.yb0{bottom:1233.030049px;}
.y86{bottom:1241.088207px;}
.y31{bottom:1242.194217px;}
.y54{bottom:1246.776749px;}
.y62{bottom:1257.995870px;}
.y85{bottom:1271.427301px;}
.y30{bottom:1272.217358px;}
.y52{bottom:1284.859233px;}
.y51{bottom:1311.247203px;}
.h13{height:6.813269px;}
.h14{height:12.642642px;}
.h17{height:25.872000px;}
.h16{height:26.292000px;}
.h3{height:27.660000px;}
.h19{height:27.720000px;}
.h12{height:27.930000px;}
.h1a{height:28.050000px;}
.h1c{height:28.608000px;}
.h4{height:29.504000px;}
.hc{height:29.568000px;}
.hd{height:30.048000px;}
.h1f{height:30.720000px;}
.he{height:32.320000px;}
.hf{height:32.976000px;}
.ha{height:33.804000px;}
.h1d{height:35.764327px;}
.h10{height:37.030548px;}
.h18{height:38.494000px;}
.h9{height:41.316000px;}
.h5{height:44.256000px;}
.h7{height:53.395785px;}
.hb{height:56.728000px;}
.h2{height:67.867044px;}
.h6{height:91.534585px;}
.h1e{height:915.179063px;}
.h8{height:959.950413px;}
.h1b{height:975.752066px;}
.h11{height:1077.146006px;}
.h15{height:1173.272727px;}
.h1{height:1223.311295px;}
.h0{height:1358.942149px;}
.w3{width:821.685950px;}
.w2{width:834.853994px;}
.w1{width:904.644628px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:51.355372px;}
.x21{left:59.664408px;}
.x9{left:67.091211px;}
.xe{left:68.473829px;}
.xd{left:70.567548px;}
.xf{left:82.181763px;}
.x25{left:89.529558px;}
.x18{left:94.822901px;}
.x10{left:119.315674px;}
.x15{left:169.085929px;}
.x19{left:205.071718px;}
.x1a{left:208.698066px;}
.x1b{left:211.807462px;}
.x1c{left:214.919466px;}
.x1{left:223.843608px;}
.x16{left:227.706848px;}
.x5{left:230.024202px;}
.x4{left:232.810835px;}
.x17{left:284.858122px;}
.x1d{left:321.922676px;}
.x1e{left:328.655866px;}
.x1f{left:334.429737px;}
.x20{left:340.203582px;}
.x2{left:477.618153px;}
.xa{left:488.995317px;}
.xc{left:503.848871px;}
.x11{left:518.939449px;}
.x23{left:526.366252px;}
.x22{left:529.921624px;}
.xb{left:544.932957px;}
.x12{left:556.231403px;}
.x13{left:563.658601px;}
.x14{left:578.511733px;}
.x3{left:627.259832px;}
.x24{left:730.056524px;}
.x7{left:841.056170px;}
.x8{left:897.831219px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.455649pt;}
.ls11{letter-spacing:-0.448054pt;}
.ls10{letter-spacing:-0.309841pt;}
.ls12{letter-spacing:-0.306803pt;}
.lsf{letter-spacing:-0.303766pt;}
.ls4{letter-spacing:-0.032402pt;}
.ls6{letter-spacing:-0.006480pt;}
.lse{letter-spacing:-0.006075pt;}
.ls2{letter-spacing:-0.005670pt;}
.ls3{letter-spacing:-0.005022pt;}
.ls15{letter-spacing:-0.003240pt;}
.lsd{letter-spacing:-0.002835pt;}
.ls9{letter-spacing:-0.002036pt;}
.ls5{letter-spacing:-0.001782pt;}
.ls1{letter-spacing:-0.001671pt;}
.ls0{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.001559pt;}
.ls7{letter-spacing:0.001782pt;}
.lsa{letter-spacing:0.003119pt;}
.lsb{letter-spacing:0.004394pt;}
.ls14{letter-spacing:0.004708pt;}
.ls8{letter-spacing:0.006480pt;}
.ls16{letter-spacing:0.009721pt;}
.ws28{word-spacing:-0.035642pt;}
.ws18{word-spacing:-0.024301pt;}
.ws1e{word-spacing:-0.020358pt;}
.ws23{word-spacing:-0.019846pt;}
.ws26{word-spacing:-0.017821pt;}
.wse{word-spacing:-0.016363pt;}
.ws27{word-spacing:-0.014581pt;}
.ws1f{word-spacing:-0.012955pt;}
.ws1c{word-spacing:-0.012799pt;}
.ws38{word-spacing:-0.012758pt;}
.ws12{word-spacing:-0.011341pt;}
.ws3{word-spacing:-0.010632pt;}
.ws5{word-spacing:-0.009721pt;}
.ws39{word-spacing:-0.009113pt;}
.ws20{word-spacing:-0.008789pt;}
.ws37{word-spacing:-0.008505pt;}
.wsb{word-spacing:-0.008100pt;}
.ws3e{word-spacing:-0.007594pt;}
.ws6{word-spacing:-0.007533pt;}
.ws2f{word-spacing:-0.007088pt;}
.ws10{word-spacing:-0.006480pt;}
.ws2{word-spacing:-0.006075pt;}
.ws9{word-spacing:-0.005670pt;}
.ws17{word-spacing:-0.005650pt;}
.ws1d{word-spacing:-0.005022pt;}
.ws46{word-spacing:-0.004708pt;}
.ws29{word-spacing:-0.004394pt;}
.wsc{word-spacing:-0.003240pt;}
.ws22{word-spacing:-0.003119pt;}
.ws1{word-spacing:-0.003038pt;}
.ws30{word-spacing:-0.002835pt;}
.ws14{word-spacing:-0.001782pt;}
.ws48{word-spacing:-0.001671pt;}
.ws2e{word-spacing:-0.001559pt;}
.ws0{word-spacing:0.000000pt;}
.ws2c{word-spacing:0.001559pt;}
.ws3d{word-spacing:0.001671pt;}
.wsf{word-spacing:0.001782pt;}
.ws32{word-spacing:0.002835pt;}
.ws44{word-spacing:0.003038pt;}
.ws15{word-spacing:0.003240pt;}
.ws8{word-spacing:0.003645pt;}
.ws2b{word-spacing:0.004394pt;}
.ws45{word-spacing:0.004708pt;}
.ws16{word-spacing:0.005022pt;}
.ws2d{word-spacing:0.005670pt;}
.ws3f{word-spacing:0.006075pt;}
.wsd{word-spacing:0.006480pt;}
.ws2a{word-spacing:0.007088pt;}
.ws3a{word-spacing:0.007290pt;}
.ws42{word-spacing:0.007594pt;}
.ws19{word-spacing:0.008100pt;}
.ws31{word-spacing:0.008505pt;}
.ws41{word-spacing:0.009113pt;}
.ws13{word-spacing:0.009721pt;}
.ws34{word-spacing:0.009923pt;}
.ws4{word-spacing:0.010632pt;}
.ws35{word-spacing:0.011199pt;}
.ws25{word-spacing:0.011341pt;}
.ws3c{word-spacing:0.011999pt;}
.ws3b{word-spacing:0.012758pt;}
.ws36{word-spacing:0.014317pt;}
.ws1a{word-spacing:0.014581pt;}
.ws24{word-spacing:0.016363pt;}
.ws40{word-spacing:0.016707pt;}
.wsa{word-spacing:0.017011pt;}
.ws43{word-spacing:0.018378pt;}
.ws1b{word-spacing:0.019603pt;}
.ws21{word-spacing:0.019846pt;}
.ws47{word-spacing:0.024301pt;}
.ws7{word-spacing:0.029611pt;}
.ws49{word-spacing:0.034305pt;}
.ws11{word-spacing:0.043742pt;}
.ws33{word-spacing:0.046780pt;}
._3{margin-left:-4.881926pt;}
._0{margin-left:-3.242162pt;}
._6{margin-left:-2.730246pt;}
._2{margin-left:-0.683473pt;}
._5{width:3.321172pt;}
._4{width:5.751297pt;}
._7{width:6.459739pt;}
._1{width:7.380950pt;}
._8{width:8.788954pt;}
._9{width:54.992121pt;}
.fsa{font-size:3.585650pt;}
.fsb{font-size:6.653501pt;}
.fsc{font-size:14.175732pt;}
.fs1{font-size:15.188285pt;}
.fs2{font-size:16.200837pt;}
.fs7{font-size:18.225941pt;}
.fs9{font-size:18.507091pt;}
.fsd{font-size:19.238494pt;}
.fse{font-size:20.253496pt;}
.fs6{font-size:22.276151pt;}
.fs3{font-size:24.301255pt;}
.fs8{font-size:28.351464pt;}
.fs5{font-size:28.789151pt;}
.fs0{font-size:37.266232pt;}
.fs4{font-size:49.352266pt;}
.yd{bottom:23.773333pt;}
.y8{bottom:34.493200pt;}
.y0{bottom:37.333333pt;}
.y84{bottom:60.000000pt;}
.y1{bottom:61.533320pt;}
.ydf{bottom:66.972847pt;}
.yde{bottom:77.692947pt;}
.ydd{bottom:88.332947pt;}
.yfa{bottom:98.734427pt;}
.ydc{bottom:98.972947pt;}
.y53{bottom:108.666667pt;}
.ydb{bottom:109.693047pt;}
.y7{bottom:109.693233pt;}
.yf9{bottom:110.094027pt;}
.y10f{bottom:111.213867pt;}
.yda{bottom:120.333047pt;}
.y6{bottom:120.973333pt;}
.yf8{bottom:121.374293pt;}
.y10e{bottom:122.573467pt;}
.yd9{bottom:130.973047pt;}
.yf7{bottom:132.733893pt;}
.y10d{bottom:133.853733pt;}
.y77{bottom:134.101513pt;}
.y5{bottom:134.173233pt;}
.yeb{bottom:135.053333pt;}
.yd8{bottom:141.693147pt;}
.yf6{bottom:144.093493pt;}
.y76{bottom:144.821613pt;}
.y10c{bottom:145.213333pt;}
.y4{bottom:145.533233pt;}
.yea{bottom:147.773333pt;}
.yaf{bottom:152.341760pt;}
.yf5{bottom:155.373760pt;}
.yc{bottom:156.666667pt;}
.y3{bottom:156.893233pt;}
.y10b{bottom:159.053347pt;}
.ye0{bottom:160.000000pt;}
.yd7{bottom:160.093147pt;}
.ye9{bottom:162.253307pt;}
.yae{bottom:163.701360pt;}
.y2f{bottom:165.773333pt;}
.yf4{bottom:166.733360pt;}
.y2{bottom:168.173333pt;}
.yd6{bottom:170.733147pt;}
.yad{bottom:174.981627pt;}
.y2e{bottom:178.413333pt;}
.yf3{bottom:182.093320pt;}
.yd5{bottom:183.293147pt;}
.yac{bottom:186.341227pt;}
.y78{bottom:187.794267pt;}
.y101{bottom:190.666667pt;}
.y2d{bottom:191.053333pt;}
.ye8{bottom:191.373307pt;}
.yd4{bottom:193.933147pt;}
.yab{bottom:198.820827pt;}
.y50{bottom:198.893307pt;}
.y10a{bottom:203.293320pt;}
.y2c{bottom:203.773333pt;}
.ye7{bottom:204.013307pt;}
.yd3{bottom:204.573147pt;}
.yaa{bottom:210.180427pt;}
.y4f{bottom:211.373307pt;}
.y2b{bottom:216.413333pt;}
.y109{bottom:216.573320pt;}
.yd2{bottom:217.133147pt;}
.ye6{bottom:218.573200pt;}
.yf2{bottom:220.413307pt;}
.ya9{bottom:221.460693pt;}
.y4e{bottom:223.373307pt;}
.yd1{bottom:227.773147pt;}
.y2a{bottom:229.053333pt;}
.y7c{bottom:229.867187pt;}
.y7d{bottom:230.313800pt;}
.y7e{bottom:230.696613pt;}
.y7f{bottom:231.079427pt;}
.ya8{bottom:232.820293pt;}
.yf1{bottom:233.053307pt;}
.y79{bottom:235.308567pt;}
.y4d{bottom:237.213307pt;}
.yd0{bottom:238.493247pt;}
.y29{bottom:241.773333pt;}
.ya7{bottom:245.299893pt;}
.y108{bottom:245.613333pt;}
.yf0{bottom:245.773307pt;}
.ye5{bottom:247.613200pt;}
.ycf{bottom:249.133247pt;}
.y4c{bottom:249.213307pt;}
.y28{bottom:254.413333pt;}
.ya6{bottom:256.580160pt;}
.y107{bottom:258.973333pt;}
.yce{bottom:259.773247pt;}
.yef{bottom:260.253307pt;}
.y4b{bottom:261.213307pt;}
.y27{bottom:267.053333pt;}
.ya5{bottom:267.939760pt;}
.ycd{bottom:272.333247pt;}
.y4a{bottom:275.053307pt;}
.ye4{bottom:276.653200pt;}
.y26{bottom:279.773333pt;}
.ya4{bottom:280.419360pt;}
.ycc{bottom:282.973247pt;}
.y49{bottom:287.053307pt;}
.y106{bottom:287.933333pt;}
.ye3{bottom:289.373200pt;}
.yee{bottom:289.373307pt;}
.ya3{bottom:291.778960pt;}
.y25{bottom:292.413333pt;}
.ycb{bottom:293.693347pt;}
.y48{bottom:299.053307pt;}
.y105{bottom:301.293333pt;}
.ye2{bottom:302.013200pt;}
.yed{bottom:302.013307pt;}
.ya2{bottom:303.059227pt;}
.y24{bottom:305.053333pt;}
.yca{bottom:306.173347pt;}
.y80{bottom:309.968733pt;}
.y81{bottom:310.795573pt;}
.y47{bottom:311.053307pt;}
.y82{bottom:311.503907pt;}
.y7b{bottom:311.773467pt;}
.y83{bottom:312.212240pt;}
.ya1{bottom:315.538827pt;}
.ye1{bottom:316.573307pt;}
.yec{bottom:316.573333pt;}
.yc9{bottom:316.893447pt;}
.y23{bottom:317.773333pt;}
.y7a{bottom:322.412767pt;}
.y46{bottom:323.053307pt;}
.ya0{bottom:326.898427pt;}
.yc8{bottom:327.533447pt;}
.y22{bottom:330.413333pt;}
.y45{bottom:335.053307pt;}
.y75{bottom:338.013307pt;}
.yc7{bottom:338.173447pt;}
.y9f{bottom:338.178693pt;}
.y21{bottom:343.053333pt;}
.yc6{bottom:349.133347pt;}
.y9e{bottom:349.538293pt;}
.y44{bottom:349.773320pt;}
.y74{bottom:351.293307pt;}
.y20{bottom:355.693333pt;}
.ye{bottom:359.067347pt;}
.y9d{bottom:360.897893pt;}
.yfe{bottom:363.485957pt;}
.yc5{bottom:364.253147pt;}
.y73{bottom:364.653307pt;}
.y1f{bottom:368.413333pt;}
.y9c{bottom:373.298160pt;}
.yc4{bottom:375.293147pt;}
.y72{bottom:378.013307pt;}
.y1e{bottom:381.053333pt;}
.y9b{bottom:384.657760pt;}
.yc3{bottom:386.013247pt;}
.y43{bottom:387.693093pt;}
.y71{bottom:391.293307pt;}
.y1d{bottom:393.693333pt;}
.y9a{bottom:396.017360pt;}
.yc2{bottom:396.653247pt;}
.yfd{bottom:398.323505pt;}
.y9{bottom:399.693320pt;}
.y42{bottom:400.413093pt;}
.yff{bottom:401.017164pt;}
.y70{bottom:404.653307pt;}
.y1c{bottom:406.413333pt;}
.yc1{bottom:407.293247pt;}
.y99{bottom:407.297627pt;}
.y61{bottom:408.093333pt;}
.y41{bottom:414.893093pt;}
.y6f{bottom:418.013307pt;}
.y98{bottom:418.657227pt;}
.yc0{bottom:419.853247pt;}
.y60{bottom:420.813333pt;}
.y1b{bottom:420.893333pt;}
.y40{bottom:427.613093pt;}
.y97{bottom:430.016827pt;}
.ybf{bottom:430.493247pt;}
.y5f{bottom:433.453333pt;}
.y1a{bottom:433.613333pt;}
.ybe{bottom:441.213347pt;}
.y96{bottom:441.297093pt;}
.y3f{bottom:442.093093pt;}
.y5e{bottom:446.093333pt;}
.y19{bottom:446.253333pt;}
.y6e{bottom:446.973320pt;}
.ybd{bottom:452.093347pt;}
.y95{bottom:453.776693pt;}
.y3e{bottom:456.653200pt;}
.y5d{bottom:458.813333pt;}
.y18{bottom:458.893333pt;}
.y6d{bottom:460.333320pt;}
.yb{bottom:461.364800pt;}
.y94{bottom:465.136293pt;}
.ybc{bottom:467.293433pt;}
.y3d{bottom:471.213307pt;}
.y5c{bottom:471.453333pt;}
.y6c{bottom:473.693320pt;}
.y93{bottom:477.615893pt;}
.ybb{bottom:478.333433pt;}
.y5b{bottom:484.093333pt;}
.ya{bottom:485.405440pt;}
.y3c{bottom:487.693307pt;}
.y17{bottom:488.013333pt;}
.y92{bottom:488.896160pt;}
.yba{bottom:489.293333pt;}
.y5a{bottom:498.893333pt;}
.y91{bottom:500.255760pt;}
.y3b{bottom:500.333307pt;}
.y16{bottom:500.653333pt;}
.y6b{bottom:502.653307pt;}
.yfc{bottom:502.780143pt;}
.yb9{bottom:504.413220pt;}
.y90{bottom:511.615360pt;}
.y59{bottom:512.253333pt;}
.y3a{bottom:512.973307pt;}
.y15{bottom:513.293333pt;}
.yb8{bottom:515.693320pt;}
.y6a{bottom:516.013307pt;}
.yfb{bottom:523.533320pt;}
.y8f{bottom:524.094960pt;}
.y39{bottom:525.693307pt;}
.y14{bottom:526.013333pt;}
.yb7{bottom:530.893233pt;}
.y8e{bottom:535.375227pt;}
.y13{bottom:538.653333pt;}
.y38{bottom:540.173307pt;}
.yb6{bottom:542.173333pt;}
.y100{bottom:543.734431pt;}
.y69{bottom:544.733307pt;}
.y58{bottom:545.852533pt;}
.y8d{bottom:547.854827pt;}
.y12{bottom:551.293333pt;}
.y37{bottom:552.893307pt;}
.y68{bottom:557.373307pt;}
.y104{bottom:558.653307pt;}
.y8c{bottom:559.214427pt;}
.yb5{bottom:560.894907pt;}
.y36{bottom:565.533307pt;}
.y57{bottom:567.212800pt;}
.y67{bottom:570.093307pt;}
.y8b{bottom:570.494693pt;}
.y103{bottom:571.293307pt;}
.yb4{bottom:573.614907pt;}
.y11{bottom:577.212960pt;}
.y35{bottom:578.173307pt;}
.y8a{bottom:581.854293pt;}
.y66{bottom:582.733307pt;}
.y102{bottom:584.013307pt;}
.yb3{bottom:586.254507pt;}
.y56{bottom:588.492800pt;}
.y34{bottom:590.893307pt;}
.y89{bottom:593.213893pt;}
.y65{bottom:595.373307pt;}
.y10{bottom:598.492960pt;}
.yb2{bottom:598.894107pt;}
.y33{bottom:603.533307pt;}
.y88{bottom:605.693493pt;}
.y55{bottom:609.853067pt;}
.y64{bottom:610.173307pt;}
.yb1{bottom:611.614107pt;}
.y32{bottom:616.173307pt;}
.y87{bottom:616.973760pt;}
.yf{bottom:619.853227pt;}
.y63{bottom:623.533307pt;}
.yb0{bottom:624.253707pt;}
.y86{bottom:628.333360pt;}
.y31{bottom:628.893307pt;}
.y54{bottom:631.213333pt;}
.y62{bottom:636.893307pt;}
.y85{bottom:643.693320pt;}
.y30{bottom:644.093307pt;}
.y52{bottom:650.493587pt;}
.y51{bottom:663.853187pt;}
.h13{height:3.449396pt;}
.h14{height:6.400668pt;}
.h17{height:13.098377pt;}
.h16{height:13.311013pt;}
.h3{height:14.003598pt;}
.h19{height:14.033975pt;}
.h12{height:14.140293pt;}
.h1a{height:14.201046pt;}
.h1c{height:14.483548pt;}
.h4{height:14.937172pt;}
.hc{height:14.969573pt;}
.hd{height:15.212586pt;}
.h1f{height:15.552803pt;}
.he{height:16.362845pt;}
.hf{height:16.694962pt;}
.ha{height:17.114159pt;}
.h1d{height:18.106626pt;}
.h10{height:18.747683pt;}
.h18{height:19.488594pt;}
.h9{height:20.917305pt;}
.h5{height:22.405757pt;}
.h7{height:27.033013pt;}
.hb{height:28.720033pt;}
.h2{height:34.359466pt;}
.h6{height:46.341778pt;}
.h1e{height:463.333333pt;}
.h8{height:486.000000pt;}
.h1b{height:494.000000pt;}
.h11{height:545.333333pt;}
.h15{height:594.000000pt;}
.h1{height:619.333333pt;}
.h0{height:688.000000pt;}
.w3{width:416.000000pt;}
.w2{width:422.666667pt;}
.w1{width:458.000000pt;}
.w0{width:484.000000pt;}
.x0{left:0.000000pt;}
.x6{left:26.000000pt;}
.x21{left:30.206667pt;}
.x9{left:33.966680pt;}
.xe{left:34.666667pt;}
.xd{left:35.726667pt;}
.xf{left:41.606667pt;}
.x25{left:45.326680pt;}
.x18{left:48.006573pt;}
.x10{left:60.406680pt;}
.x15{left:85.604173pt;}
.x19{left:103.822920pt;}
.x1a{left:105.658853pt;}
.x1b{left:107.233067pt;}
.x1c{left:108.808600pt;}
.x1{left:113.326680pt;}
.x16{left:115.282547pt;}
.x5{left:116.455767pt;}
.x4{left:117.866573pt;}
.x17{left:144.216873pt;}
.x1d{left:162.981773pt;}
.x1e{left:166.390627pt;}
.x1f{left:169.313800pt;}
.x20{left:172.236960pt;}
.x2{left:241.806680pt;}
.xa{left:247.566667pt;}
.xc{left:255.086667pt;}
.x11{left:262.726667pt;}
.x23{left:266.486680pt;}
.x22{left:268.286680pt;}
.xb{left:275.886560pt;}
.x12{left:281.606693pt;}
.x13{left:285.366907pt;}
.x14{left:292.886693pt;}
.x3{left:317.566693pt;}
.x24{left:369.610206pt;}
.x7{left:425.806680pt;}
.x8{left:454.550533pt;}
}
